@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=8bbb7604-1d1d-4460-86e9-73ca9c8b5a60");
@font-face{
  font-family:"ITC Avant Garde Gothic";
  font-style: normal;
  src:url("/fonts/94b3736a-77b0-4279-b365-b3c70960549b.eot?#iefix");
  src:url("/fonts/94b3736a-77b0-4279-b365-b3c70960549b.eot?#iefix") format("eot"),url("/fonts/39dda6db-d579-4a2e-b67c-abf7d732b97c.woff2") format("woff2"),url("/fonts/6cf5eb52-bda1-4506-b101-1cb1cb9ac146.woff") format("woff"),url("/fonts/af9bc1b5-0bc5-4c5f-8201-7652aeea386d.ttf") format("truetype"),url("/fonts/9de5564a-6092-48cc-9229-77b0b96674b5.svg#9de5564a-6092-48cc-9229-77b0b96674b5") format("svg");
}
@font-face{
  font-family:"ITC Avant Garde Gothic";
  font-style: italic;
  src:url("/fonts/9207ea3b-1298-4cb3-8b28-36e578acd0a5.eot?#iefix");
  src:url("/fonts/9207ea3b-1298-4cb3-8b28-36e578acd0a5.eot?#iefix") format("eot"),url("/fonts/875a6d40-16f2-4752-9dee-692055c7b333.woff2") format("woff2"),url("/fonts/c572b82b-fbac-43aa-8f6b-181305f2c230.woff") format("woff"),url("/fonts/856a402b-2e3b-4881-991c-e089dd28863b.ttf") format("truetype"),url("/fonts/615e257b-fb64-4c92-8040-825ac8affad5.svg#615e257b-fb64-4c92-8040-825ac8affad5") format("svg");
}
@font-face{
  font-family:"ITC Avant Garde Gothic";
  font-style: normal;
  font-weight: 600;
  src:url("/fonts/38de0cc0-acad-43e5-b0d6-87171c0915f7.eot?#iefix");
  src:url("/fonts/38de0cc0-acad-43e5-b0d6-87171c0915f7.eot?#iefix") format("eot"),url("/fonts/8bfba692-98b4-401d-b187-205f59d508cf.woff2") format("woff2"),url("/fonts/29cf02ec-9cbf-449b-abff-06b4ab9b1cc0.woff") format("woff"),url("/fonts/d35364ca-710c-4712-8aed-068488f4fdc1.ttf") format("truetype"),url("/fonts/cf105897-a984-495f-bfd0-c5285f7a495e.svg#cf105897-a984-495f-bfd0-c5285f7a495e") format("svg");
}
@font-face{
  font-family:"ITC Avant Garde Gothic";
  font-style: normal;
  font-weight: bold;
  src:url("/fonts/7882e98f-91dc-4562-9ae7-89142461ea7d.eot?#iefix");
  src:url("/fonts/7882e98f-91dc-4562-9ae7-89142461ea7d.eot?#iefix") format("eot"),url("/fonts/4cadb55f-822a-4a35-8918-becfc5a866a3.woff2") format("woff2"),url("/fonts/af007af5-dcfa-465a-a278-47ab3eb9a589.woff") format("woff"),url("/fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.ttf") format("truetype"),url("/fonts/4443cc42-374b-40e5-968c-b29f549f0835.svg#4443cc42-374b-40e5-968c-b29f549f0835") format("svg");
}